Subject: Trainer Candidate - Harendra Singh Rawat
From: Harendra Singh Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 04:59:27 -0500

| | Tech Support Test

Name | Harendra Singh Rawat
E-mail | [email-masked]
Phone Number | (+91) 9582396193
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | American Express | Master Analyst | 6th March | 47000
Previous Employer 2 | EXL | Claims handler | 30th December | 27000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Coach new joiners and help them perform and deliver the process on live calls. Plan and execute training and feedback sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Behavioral and Will issues are the most difficult to deal with. Teaching basic English on top makes it more complicated. I have handled team where every individual comes with their own capacity to absorb and deliver what they can, however identifying who needs attention in which areas as per gap to goals. I have efficiently identified and trained many individuals as per their areas of opportunity and helped them attain their goals.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is just as average service delivery which is identified and solved too but couldn't make connect with the customer however great would involve empathy and connect at the same time to make sure you put the customer first.
What according to you makes you a good candidate for this position? | Splendid communication & work experience I possess
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |